package org.springblade.modules.distribution.vo;


import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * 分佣统计
 */
@Data
public class CommisStatisVO implements Serializable {
    /**
     * 全部佣金
     */
    private BigDecimal allAccounts = new BigDecimal(0);

    /**
     * 已结算佣金
     */
    private BigDecimal payoutsAccounts = new BigDecimal(0);


    /**
     * 未结算佣金
     */
    private BigDecimal noPayoutsAccounts = new BigDecimal(0);

}
